/*     49395 : 맞춤형 컨텐츠      */
.empty__49395__ {padding:20px 10px;background:#fafafa;}
.empty__49395__ p {margin:0;padding:0;}
.empty__49395__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__49395__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__49395__ dd {margin:0;font-size:13px;}
.empty__49395__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     49705 : 이미지 슬라이드 (메인용)      */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}


.owl__banner__49705__wrap {position:relative;max-width:1920px;overflow:hidden;margin:0 auto;}
.owl__banner__49705__wrap a {border:none;text-decoration:none;}
.owl__banner__49705__wrap a img {border:none;}
.owl__banner__49705__wrap ul {margin:0;padding:0;list-style:none;}
.owl__banner__49705__wrap dl {margin:0;}
.owl__banner__49705__wrap dd {margin:0;}
.pm-slide_bg__49705__ .owl-stage-outer {height:100%;}
.pm-slide_bg__49705__ .owl-stage {height:100%;}
.pm-slide_bg__49705__ .owl-item {{$zIndex};height:100%;}
.pm-slide_bg__49705__ .item {position:relative;}
.pm-slide_bg__49705__ .item .caption {position:absolute;top:50px;right:0;left:0;bottom:0;margin:0 auto;padding:0 47px;box-sizing:border-box;}
.pm-slide_bg__49705__ .item .caption_inner {display:table;height:100%;margin:0 auto;}
.pm-slide_bg__49705__ .item .caption .caption_cell {display:table-cell;vertical-align:top;max-width:400px;margin:0 auto;padding:20px 0;box-sizing:border-box;font-size:20px;text-align:center;letter-spacing:-0.03em;color:#ffffff;}
.pm-slide_bg__49705__ .item .caption .exp_1text {display:block;line-height:1.3em;font-size:16px; font-family: "Open Sans", sans-serif;font-weight:300;color:#F7931D}
.pm-slide_bg__49705__ .item .caption .subject {display:block;line-height:1.3em;margin-top:10px;font-size:34px;font-weight:bold; font-family: 'NPSfontBold';word-break: keep-all;}
.pm-slide_bg__49705__ .item .caption .exp_2text {display:block;line-height:1.6em;margin-top:10px;font-size:14px;word-break: keep-all;}

.owl__banner__49705__wrap .owl-nav {display:none;}
.owl__49705__nav {position:absolute;bottom:10%;left:0;right:0;width:100%;max-width:320px;margin:0 auto;-webkit-tap-highlight-color:transparent;z-index:50;text-align:center;}
.owl__49705__nav > div {display:inline-block;}
.owl__49705__nav > div:after {content:'';display:block;clear:both;}
.owl__49705__nav > div > div {float:left;}
.owl__49705__nav .slide_progress {width:100px;margin:12px 10px 0 0;background:#fff;}
.owl__49705__nav .slide_progress > span {display:block;width:0;height:2px;max-width:100px;background:#888;}
.owl__49705__nav [class*='btn_'] {display:inline-block;width:30px;height:30px;line-height:30px;border-radius:50%;border:0;background:#ffffff;font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.owl__49705__nav [class*='btn_']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#999999;}
.owl__49705__nav .btn_prev:before {content:'\e600';}
.owl__49705__nav .btn_next:before {content:'\e601';}
#owl__49705__counter {display:inline-block;margin:0 15px 0 0;color:#999999}

.owl__49705__nav .owl-dots {width:100%;height:30px;padding:15px 0;font-size:0;box-sizing:border-box;}
.owl__49705__nav .owl-dots .owl-dot {display:inline-block;border:0;padding:0;}
.owl__49705__nav .owl-dots .owl-dot span {display:block;width:18px;height:5px;background:#ffffff;transition:opacity 200ms ease}
.owl__49705__nav .owl-dots .owl-dot.active span,
.owl__49705__nav .owl-dots .owl-dot:hover span {background:#ffffff;}


.pm-slide_bg__49705__.build_edit_mode .item {display:none;}
.pm-slide_bg__49705__.build_edit_mode .item:first-child {display:block;}

@media (min-width:768px){
	.owl__49705__nav {max-width:768px;}
    .pm-slide_bg__49705__ .item .caption .caption_cell {max-width:600px;}
    .pm-slide_bg__49705__ .item .caption .exp_1text {font-size:26px;}
    .pm-slide_bg__49705__ .item .caption .subject {font-size:54px;}
    .pm-slide_bg__49705__ .item .caption .exp_2text {margin-top:30px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-slide_bg__49705__ {position:relative;left:50%;width:1920px;margin-left:-960px;}
	.pm-slide_bg__49705__ .item .caption {display:block;top:90px;bottom:90px;width:100%;height:auto;max-width:1200px;padding:0;}
    .pm-slide_bg__49705__ .item .caption_inner {margin:0;}
    .pm-slide_bg__49705__ .item .caption .caption_cell {vertical-align:middle;margin:0;text-align:left;padding:20px 60px 20px 0;font-size:30px;}

	.owl__49705__nav {max-width:1000px;text-align:left;}
    .owl__49705__nav .owl-dots .owl-dot span {width:35px;height:3px;}
}

/*     49415 : 블록 설정      */
.block_option__49415__ {display:table;width:100%}
.block_option__49415__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     51205 : BLANK 컨텐츠      */
.blank__51205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__51205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51205__ {height:40px}
}

/*     50885 : 타이틀 텍스트      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.title__50885__ {font-size:0}
.title__50885__ p { font-family: 'NPSfontBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50885__.style_top p {padding-top:10px}
.title__50885__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__50885__.style_right p {padding-right:14px}
.title__50885__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__50885__.style_bottom p {padding-bottom:12px}
.title__50885__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__50885__.style_left p {padding-left:14px}
.title__50885__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__50885__.style_circle1 p {padding-left:18px}
.title__50885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50885__.style_circle2 p {padding-left:18px}
.title__50885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50885__ p {font-size:60px}
	.title__50885__.style_top p:before {width:60px}
	.title__50885__.style_right p:before {height:60px}
	.title__50885__.style_bottom p:before {width:60px}
	.title__50885__.style_left p:before {height:60px}
}

/*     51215 : BLANK 컨텐츠      */
.blank__51215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__51215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51215__ {height:40px}
}

/*     49715 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__49715__ {width:210px;height:210px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/zimcare/build/option/untitled-11741791719.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__49715__ .num__49715__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__49715__ .num__49715__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__49715__ .title__49715__ {font-family: 'NPSfontBold';
	margin:0;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__49715__ .text__49715__ {margin:10px 0 0 0;padding:0;font-size:13px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;word-break: keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__49715__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__49715__ .num__49715__ {font-size:34px}
	.text_horizontal__49715__ .num__49715__:after {width:34px;margin:15px auto;}
	.text_horizontal__49715__ .title__49715__ {font-size:24px}
	.text_horizontal__49715__ .text__49715__ {margin:15px 0 0 0;font-size:16px}
}

/*     50465 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__50465__ {width:210px;height:210px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/zimcare/build/option/untitled-11741795983.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__50465__ .num__50465__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__50465__ .num__50465__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__50465__ .title__50465__ {font-family: 'NPSfontBold';
	margin:0;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__50465__ .text__50465__ {margin:10px 0 0 0;padding:0;font-size:13px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;word-break: keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__50465__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__50465__ .num__50465__ {font-size:34px}
	.text_horizontal__50465__ .num__50465__:after {width:34px;margin:15px auto;}
	.text_horizontal__50465__ .title__50465__ {font-size:24px}
	.text_horizontal__50465__ .text__50465__ {margin:15px 0 0 0;font-size:16px}
}

/*     52615 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__52615__ {width:210px;height:210px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/zimcare/build/option/untitled-117417959901.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__52615__ .num__52615__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__52615__ .num__52615__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__52615__ .title__52615__ { font-family: 'NPSfontBold';
	margin:0;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__52615__ .text__52615__ {margin:10px 0 0 0;padding:0;font-size:13px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;word-break: keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__52615__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__52615__ .num__52615__ {font-size:34px}
	.text_horizontal__52615__ .num__52615__:after {width:34px;margin:15px auto;}
	.text_horizontal__52615__ .title__52615__ {font-size:24px}
	.text_horizontal__52615__ .text__52615__ {margin:15px 0 0 0;font-size:16px}
}

/*     52635 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__52635__ {width:210px;height:210px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/zimcare/build/option/untitled-117417917331.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__52635__ .num__52635__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__52635__ .num__52635__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__52635__ .title__52635__ { font-family: 'NPSfontBold';
	margin:0;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__52635__ .text__52635__ {margin:10px 0 0 0;padding:0;font-size:13px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;word-break: keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__52635__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__52635__ .num__52635__ {font-size:34px}
	.text_horizontal__52635__ .num__52635__:after {width:34px;margin:15px auto;}
	.text_horizontal__52635__ .title__52635__ {font-size:24px}
	.text_horizontal__52635__ .text__52635__ {margin:15px 0 0 0;font-size:16px}
}

/*     49445 : 블록 설정      */
.block_option__49445__ {display:table;width:100%}
.block_option__49445__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     51195 : BLANK 컨텐츠      */
.blank__51195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__51195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51195__ {height:40px}
}

/*     49465 : 타이틀 텍스트      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__49465__ {font-size:0}
.title__49465__ p { font-family: 'NPSfontBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__49465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49465__.style_top p {padding-top:10px}
.title__49465__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__49465__.style_right p {padding-right:14px}
.title__49465__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__49465__.style_bottom p {padding-bottom:12px}
.title__49465__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__49465__.style_left p {padding-left:14px}
.title__49465__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__49465__.style_circle1 p {padding-left:18px}
.title__49465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49465__.style_circle2 p {padding-left:18px}
.title__49465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49465__ p {font-size:60px}
	.title__49465__.style_top p:before {width:60px}
	.title__49465__.style_right p:before {height:60px}
	.title__49465__.style_bottom p:before {width:60px}
	.title__49465__.style_left p:before {height:60px}
}

/*     50985 : BLANK 컨텐츠      */
.blank__50985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__50985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50985__ {height:20px}
}

/*     50515 : 번호&제목&내용      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.num_text_43575__ .inner {display:table;} 
.num_text_43575__ .inner .num {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:35px;font-weight:bold;color:#F7931D;line-height:1;letter-spacing:-.03em;vertical-align:top;}
.num_text_43575__ .inner .caption {display:table-cell;margin:0;padding:0;vertical-align:top;}
.num_text_43575__ .inner .caption .title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; font-family: 'NPSfontBold';}
.num_text_43575__ .inner .caption .cont {margin:5px 0 0;padding:0;font-size:14px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}

@media all and (min-width:1024px){
.num_text_43575__ .inner {display:table; width:600px; margin:0 auto;}
	.num_text_43575__ .inner .num {position:relative;top:-10px;padding-right:20px;font-size:78px;font-weight:normal;}
	.num_text_43575__ .inner .caption .title {font-size:22px;}
	.num_text_43575__ .inner .caption .cont {margin-top:8px;font-size:18px;line-height:1.6em;}
}

/*     51005 : BLANK 컨텐츠      */
.blank__51005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__51005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51005__ {height:20px}
}

/*     50995 : 실선      */
.solid_line__50995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__50995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__50995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__50995__ {height:20px}
}

/*     50525 : BLANK 컨텐츠      */
.blank__50525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__50525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50525__ {height:20px}
}

/*     50535 : 번호&제목&내용      */
.num_text_43575__ .inner {display:table;}
.num_text_43575__ .inner .num {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:35px;font-weight:bold;color:#F7931D;line-height:1;letter-spacing:-.03em;vertical-align:top;}
.num_text_43575__ .inner .caption {display:table-cell;margin:0;padding:0;vertical-align:top;}
.num_text_43575__ .inner .caption .title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.num_text_43575__ .inner .caption .cont {margin:5px 0 0;padding:0;font-size:14px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}

@media all and (min-width:1024px){
	.num_text_43575__ .inner .num {position:relative;top:-10px;padding-right:20px;font-size:78px;font-weight:normal;}
	.num_text_43575__ .inner .caption .title {font-size:22px;}
	.num_text_43575__ .inner .caption .cont {margin-top:8px;font-size:18px;line-height:1.6em;}
}

/*     50545 : BLANK 컨텐츠      */
.blank__50545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__50545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50545__ {height:20px}
}

/*     51025 : 실선      */
.solid_line__51025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__51025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__51025__ {height:20px}
}

/*     51015 : BLANK 컨텐츠      */
.blank__51015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__51015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51015__ {height:20px}
}

/*     50555 : 번호&제목&내용      */
.num_text_43575__ .inner {display:table;}
.num_text_43575__ .inner .num {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:35px;font-weight:bold;color:#F7931D;line-height:1;letter-spacing:-.03em;vertical-align:top;}
.num_text_43575__ .inner .caption {display:table-cell;margin:0;padding:0;vertical-align:top;}
.num_text_43575__ .inner .caption .title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.num_text_43575__ .inner .caption .cont {margin:5px 0 0;padding:0;font-size:14px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}

@media all and (min-width:1024px){
	.num_text_43575__ .inner .num {position:relative;top:-10px;padding-right:20px;font-size:78px;font-weight:normal;}
	.num_text_43575__ .inner .caption .title {font-size:22px;}
	.num_text_43575__ .inner .caption .cont {margin-top:8px;font-size:18px;line-height:1.6em;}
}

/*     50565 : BLANK 컨텐츠      */
.blank__50565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__50565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50565__ {height:30px}
}

/*     50605 : 버튼형 타이틀      */
.button_title__50605__ {font-size:0}
.button_title__50605__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__50605__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__50605__ p {font-size:20px}
}

/*     49515 : 블록 설정      */
.block_option__49515__ {display:table;width:100%}
.block_option__49515__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     51185 : BLANK 컨텐츠      */
.blank__51185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__51185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51185__ {height:40px}
}

/*     50895 : 타이틀 텍스트      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.title__50895__ {font-size:0}
.title__50895__ p { font-family: 'NPSfontBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__50895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50895__.style_top p {padding-top:10px}
.title__50895__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__50895__.style_right p {padding-right:14px}
.title__50895__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__50895__.style_bottom p {padding-bottom:12px}
.title__50895__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__50895__.style_left p {padding-left:14px}
.title__50895__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__50895__.style_circle1 p {padding-left:18px}
.title__50895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50895__.style_circle2 p {padding-left:18px}
.title__50895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50895__ p {font-size:60px}
	.title__50895__.style_top p:before {width:60px}
	.title__50895__.style_right p:before {height:60px}
	.title__50895__.style_bottom p:before {width:60px}
	.title__50895__.style_left p:before {height:60px}
}

/*     51175 : BLANK 컨텐츠      */
.blank__51175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__51175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51175__ {height:20px}
}

/*     51075 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__51075__:after {content:'';display:block;clear:both}
.text_horizontal__51075__ .title__51075__ { font-family: 'NPSfontBold';
	float:left;width:30%;margin:0;padding:10px;border:0;background:#F7931D;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;text-align:center;
}
.text_horizontal__51075__ .text__51075__ {overflow:hidden;margin:0;padding:0 0 0 15px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__51075__ .title__51075__ {box-sizing:border-box;margin:0;width:200px;padding:20px}
	.text_horizontal__51075__ .text__51075__ {padding-left:45px;}
}

@media all and (min-width:1024px){
	.text_horizontal__51075__ .title__51075__ {font-size:24px}
	.text_horizontal__51075__ .text__51075__ {font-size:20px}
}


/*     51085 : BLANK 컨텐츠      */
.blank__51085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__51085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51085__ {height:20px}
}

/*     51095 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__51095__:after {content:'';display:block;clear:both}
.text_horizontal__51095__ .title__51095__ {font-family: 'NPSfontBold';
	float:left;width:30%;margin:0;padding:10px;border:0;background:#F7931D;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;text-align:center;
}
.text_horizontal__51095__ .text__51095__ {overflow:hidden;margin:0;padding:0 0 0 15px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__51095__ .title__51095__ {box-sizing:border-box;margin:0;width:200px;padding:20px}
	.text_horizontal__51095__ .text__51095__ {padding-left:45px;}
}

@media all and (min-width:1024px){
	.text_horizontal__51095__ .title__51095__ {font-size:24px}
	.text_horizontal__51095__ .text__51095__ {font-size:20px}
}


/*     51105 : BLANK 컨텐츠      */
.blank__51105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__51105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51105__ {height:20px}
}

/*     51115 : 제목&내용 가로형      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.text_horizontal__51115__:after {content:'';display:block;clear:both}
.text_horizontal__51115__ .title__51115__ {font-family: 'NPSfontBold';
	float:left;width:30%;margin:0;padding:10px;border:0;background:#F7931D;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;text-align:center;
}
.text_horizontal__51115__ .text__51115__ {overflow:hidden;margin:0;padding:0 0 0 15px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__51115__ .title__51115__ {box-sizing:border-box;margin:0;width:200px;padding:20px}
	.text_horizontal__51115__ .text__51115__ {padding-left:45px;}
}

@media all and (min-width:1024px){
	.text_horizontal__51115__ .title__51115__ {font-size:24px}
	.text_horizontal__51115__ .text__51115__ {font-size:20px}
}


/*     51135 : BLANK 컨텐츠      */
.blank__51135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__51135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51135__ {height:20px}
}

/*     51155 : 표 2.0      */
.table__51155__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;filter: opacity(0.8)}
.table__51155__ > .table_inner {overflow:hidden;width:100%;margin:0; /* border-top:2px solid #4b4642*/}
.table__51155__ * {box-sizing:border-box}
.table__51155__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#4b4642; table-layout:auto;
}
.table__51155__ td {
	height:50px;padding:5px 10px;
	background:#4b4642; font-size:16px;font-weight:normal;color:#fff;text-align:left;border:1px solid #fff;
}
.table__51155__ td.empty__51155__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51155__ > .table_inner {width:360px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51155__ > .table_inner {width:360px}
}

@media all and (min-width:1024px){
	.table__51155__ > .table_inner {width:600px}
}

/*     49675 : BLANK 컨텐츠      */
.blank__49675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__49675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__49675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__49675__ {height:40px}
}

/*     49625 : 블록 설정      */
.block_option__49625__ {display:table;width:100%}
.block_option__49625__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     49525 : BLANK 컨텐츠      */
.blank__49525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__49525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__49525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__49525__ {height:40px}
}

/*     50905 : 타이틀 텍스트      */
@font-face {
    font-family: 'NPSfontBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/NPSfontBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.title__50905__ {font-size:0}
.title__50905__ p { font-family: 'NPSfontBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50905__.style_top p {padding-top:10px}
.title__50905__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__50905__.style_right p {padding-right:14px}
.title__50905__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__50905__.style_bottom p {padding-bottom:12px}
.title__50905__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__50905__.style_left p {padding-left:14px}
.title__50905__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__50905__.style_circle1 p {padding-left:18px}
.title__50905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50905__.style_circle2 p {padding-left:18px}
.title__50905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50905__ p {font-size:60px}
	.title__50905__.style_top p:before {width:60px}
	.title__50905__.style_right p:before {height:60px}
	.title__50905__.style_bottom p:before {width:60px}
	.title__50905__.style_left p:before {height:60px}
}

/*     49555 : 장문 텍스트      */
.textarea__49555__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49555__ p {font-size:24px}
}

/*     49565 : BLANK 컨텐츠      */
.blank__49565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__49565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__49565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__49565__ {height:20px}
}

/*     49575 : 실선      */
.solid_line__49575__ {display:block;position:relative;width:100%;height:40px}
.solid_line__49575__:before {content:'';position:absolute;top:0;left:0;right:0;width:1px;height:100%;margin:auto;background:#dddddd}

.solid_line__49575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__49575__ {height:20px}
}

/*     49595 : BLANK 컨텐츠      */
.blank__49595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__49595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__49595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__49595__ {height:50px}
}

/*     50615 : 지도 (주소 직접 입력)      */
.map__50615__ iframe {width:100%;vertical-align:top;position:relative;z-index:9999}
.map__50615__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__50615__ .build_preview__50615__ {display:table;width:100%}
.map__50615__ .build_preview__50615__ .inner__50615__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__50615__ .build_preview__50615__ .inner__50615__ .subject__50615__ {display:block;font-size:16px;font-weight:bold}
.map__50615__ .build_preview__50615__ .inner__50615__ .exp_text__50615__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__50615__ iframe {height:200px  !important}
	.map__50615__ .build_preview__50615__ .inner__50615__ {height:200px}
}

/*     50915 : BLANK 컨텐츠      */
.blank__50915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__50915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50915__ {height:50px}
}

/*     49605 : 블록 설정      */
.block_option__49605__ {display:table;width:100%;}
.block_option__49605__ p {display:table-cell;height:100px;margin:0;background:#F7931D;color:#000;text-align:center;vertical-align:middle}
.row__49605__ {position:relative;}
.row__49605__:before{content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#F7931D}

/*     49685 : 블록 설정      */
.block_option__49685__ {display:table;width:100%}
.block_option__49685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}
.progress_cont_46944 {display:none;}

@media (min-width:1024px){
	.progress_cont_46944 {display:block;position:fixed;left:calc(50% + 600px);right:0;top:40%;width:2px;height:15%;  background:#a5a5a5;z-index:100;box-shadow:1px 2px 2px rgba(0,0,0,.5);}
	.progress_bar_46944 {position:relative;width:2px;height:0%;background:#fff;font-size:0;}
}

